body {
  margin:0;
  padding:0;
  font-family:arial;
  font-size:75%;
  line-height:125%;
  color:#004400;
  text-align:center;
}
a{
  text-decoration:none;
  color:#004400;
}
form{
  margin:0;
  padding:0;
}
table {
	border-color:#CEE8BC;
}
td, th{
  font-family:arial;
	border-color:#CEE8BC;
}
.all {
  width:960px;
  margin:0px auto;
  text-align:left;
}
/* head */
.head{
  width:960px;
}
.headl1{
  background-color:#CEE8BC;
  float:left;
  width:960px;
}
.head .txt{
	padding:1px 7px 2px 6px;
  font-size:95%;
  line-height:125%;
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
}
.head .box1{
  width:237px;
  float:left;
}
.head .box1 .txt{
  padding:32px 0 0 24px;
  float:left;
  font-size:140%;
  line-height:125%;
  font-weight:bold;
}
.headimg{
  float:left;
  padding:1px;
}
.head .box2{
  width:100px;
  float:right;
}
.head .box2 .txt{
  padding-right:12px;
  padding-top:12px;
}
.headl2{
  clear:both;
  background-color:#CEE8BC;
  line-height:19px;
  margin-bottom:12px;
}
.head .headtxt{
  clear:both;
  padding-right:12px;
  padding-left:24px;
}
.head .headtxt h1{
  font-size:100%;
  line-height:125%;
  padding:2px 0 2px 0;
  margin:0;
}
.headline1{
  clear:both;
  border-top:6px solid #CEE8BC;
}
.headline2{
  border-top:3px solid #FFFFFF;
}

.contbox{
  padding-top:12px;
}
.contbox .box1{
  float:left;
  padding-left:24px;
  padding-right:12px;
}
.contbox .box2{
  float:left;
  padding-left:12px;
  padding-right:24px;
}

.foot{
  clear:both;
  padding:24px;
}


.abfrage{
  font-family:arial;
  color:#004400;
  border-top:1px solid #808080;
  border-left:1px solid #808080;
  border-bottom:1px solid #E4E4E4;
  border-right:1px solid #E4E4E4;
}
.abfragesubmit{
  width:18px;
  height:21px;
  background-color:#CEE8BC;
}

.left24{
  float:left;
  padding-left:24px;
}
.left12{
  float:left;
  padding-left:12px;
}
.p24{
  padding-left:24px;
}

.line1{
  clear:both;
  border-top:1px solid #CEE8BC;
}

.button{
  border-bottom:1px solid #808080;
  border-right:1px solid #808080;
  border-top:1px solid #E4E4E4;
  border-left:1px solid #E4E4E4;
  background-color:#CEE8BC;
  padding:3px;
}
input.abfragesubmit:hover, a.button:hover{
  background-color:#004400;
  color:#CEE8BC;
}

.buttonm{
  color:#0000CC;
  background-color:#D9E7FF;
}
a.buttonm:hover{
  color:#D9E7FF;
  background-color:#0000CC;
}

.buttonw{
  color:#CC0000;
  background-color:#FFE7D9;
}
a.buttonw:hover{
  color:#FFE7D9;
  background-color:#CC0000;
}

.wkhl{
  background-color:#FFFF00;
}

.listen table,.listen td,.listen tr {font-size: 10px;}
.listen td.hfu{background-color:#CEE8BC;}
.listen td.nat{width:130px;}
.listen td {width:130px;border-bottom: 1px solid #808080;}
.listen td.a {width:3px;border: 1px solid #808080;}
.listen td.r {width:1px;border-right: 1px solid #808080;}
.listen .fr,.listen .fl{width:65px;border:none;vertical-align:top;font-size:9px;}
.listen .trostNr{width:10px;border:none;vertical-align:top;font-size:9px;}
.listen .trost{width:5px;border:none;}

.td.lb {border-bottom:1px solid #808080;}

.w1_2{
  width:344px;
  float:left;
}
.w30{
  width:30px;
}
.w40{
  width:40px;
}
.w50{
  width:50px;
}
.w100{
  width:100px;
}
.w120{
  width:120px;
}
.w130{
  width:130px;
}
.w150{
  width:150px;
}
.w180{
  width:180px;
}
.w200{
  width:200px;
}
.w300{
  width:300px;
}
.w500{
  width:500px;
}
.w600{
  width:600px;
}

/* color */
.bggreen{
  background-color:#CEE8BC;
}

/* font */
.fb{
  font-weight:bold;
}
.fl{
  text-align:left;
}
.fc{
  text-align:center;
}
.fr{
  text-align:right;
}

.f10{
  font-size:10px;
}
.f11{
  font-size:11px;
}
.f12{
  font-size:12px;
}
.f13{
  font-size:13px;
}
.f14{
  font-size:14px;
}
.f16{
  font-size:16px;
}

/* line-height */
.lh20{
  line-height:20px;
}
.lh26{
  line-height:26px;
}
.lh30{
  line-height:30px;
}
 /* float */
.left{
  float:left;
}
.right{
  float:right;
}
.clear{
  clear:both;
}
.clearleft{
  clear:left;
}

.listenSearch{
  width:936px;
  margin:0px auto;
  text-align:left;
  padding:0 0 10px 24px;
}
